Bug 3690 - Asks to load st object module during booting
Summary: Asks to load st object module during booting
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-24 01:38 UTC by stevench
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 15:45:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stevench 1999-06-24 01:38:06 UTC
The depmod -a command asks to load the st.o module, even
though it is in the kernel.

Comment 1 Bill Nottingham 1999-06-29 15:45:59 UTC
um... it's not depmod -a; the actual line that loads the st
module is later in the initscripts. In any case, it's fixed
in the latest initscripts available in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.